Cubecraft 1.9 is bad Back 1.8

Discussion in 'Suggestions' started by Ricardo1702, Mar 6, 2016.

Thread Status:
Not open for further replies.
  1. Ricardo1702

    Ricardo1702 Member

    Messages:
    13
    Likes Received:
    5
    Trophy Points:
    3
    Hello members of staff and the Administration and users came here to put a complaint regarding the 1.9 since the pvp is bad and there are many bugs that on your server cubelag goes worse should dedicate itself to fix the lag not to harruinar the server many people is this going from the server and failure to return the 1.8 few people play on your server



    hola miembros del staff y de la administracion y usuarios vine aqui a poner una queja respecto la 1.9 ya que el pvp es malo y hay muchos bugs ademas de que en su server cubelag va peor deberian de dedicarse a arreglar el lag no a harruinar el server mucha gente se esta llendo del server y si no regresan la 1.8 poca gente jugara en su server



    [​IMG]
     
    Kevin andres likes this.
  2. HarryVanSunweb

    HarryVanSunweb Member

    Messages:
    966
    Likes Received:
    596
    Trophy Points:
    93
    CubeCraft isn't going back to 1.8

    I agree there are lots of bugs, wich will be taken care of SOON -.-
     
  3. Kevin andres

    Kevin andres Member

    Messages:
    75
    Likes Received:
    5
    Trophy Points:
    8
    +1 friend
     
  4. Kevin andres

    Kevin andres Member

    Messages:
    75
    Likes Received:
    5
    Trophy Points:
    8
    +1
     
    gegego likes this.
  5. iConfueZ

    iConfueZ Member

    Messages:
    489
    Likes Received:
    353
    Trophy Points:
    79
    iConfueZ
    Emerald
    I played about 5 games today and the PvP sucks it take 1/2 minutes to kill some one in mid @ eggwars. You can not hit them good cause there is a shit count down. Gonna play dodocraft cause theye are 1.8 and 1.9 compatible
     
  6. Zhypo

    Zhypo Member

    Messages:
    703
    Likes Received:
    779
    Trophy Points:
    123
    Zhypo
    Obsidian
    @jQuery Please don't swear in threads, we know most of the people don't like 1.9. But going back to 1.8 probebly wont happen.
    If anything would, it probebly is only 1.8 and 1.9 compatible.
     
  7. PinkSparkleWolf

    PinkSparkleWolf Member

    Messages:
    1,338
    Likes Received:
    1,279
    Trophy Points:
    168
Thread Status:
Not open for further replies.